Bug 154304 - arpwatch report flip flop when more then one nic is installed
arpwatch report flip flop when more then one nic is installed
Status: CLOSED DUPLICATE of bug 154302
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-09 09:33 EDT by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:08:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2005-04-15 02:49:50 EDT

*** This bug has been marked as a duplicate of 154302 ***
Comment 1 Red Hat Bugzilla 2006-02-21 14:08:19 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.